/*     58098 : 타이틀 텍스트      */
.title__58098__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__58098__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58098__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__58098__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58098__ > p.empty > span {display:block;position:relative;}
.title__58098__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__58098__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__58098__ > p.title > span {font-size:28px}
	.title__58098__ > p.empty:before {left:10px;}
}

/*     58099 : 타이틀 텍스트      */
.title__58099__ {font-size:0; }
.title__58099__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58099__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58099__.style_top p {padding-top:10px;}
.title__58099__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58099__.style_right p {padding-right:14px;}
.title__58099__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58099__.style_bottom p {padding-bottom:12px;}
.title__58099__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58099__.style_left p {padding-left:14px;}
.title__58099__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58099__.style_circle1 p {padding-left:18px;}
.title__58099__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58099__.style_circle2 p {padding-left:18px;}
.title__58099__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58100 : 장문 텍스트      */
.textarea__58100__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58100__ p {font-size:15px}
}

/*     58113 : 번호형 리스트      */
.text_list__58113__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__58113__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__58113__ ul li:first-child {margin-top:0}
.text_list__58113__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__58113__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__58113__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__58113__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__58113__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__58113__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__58113__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__58113__.s_size_300 i {border-width:2px}
.text_list__58113__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__58113__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__58113__ ul li {font-size:15px}
}

/*     58106 : 타이틀 텍스트      */
.title__58106__ {font-size:0; }
.title__58106__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58106__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58106__.style_top p {padding-top:10px;}
.title__58106__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58106__.style_right p {padding-right:14px;}
.title__58106__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58106__.style_bottom p {padding-bottom:12px;}
.title__58106__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58106__.style_left p {padding-left:14px;}
.title__58106__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58106__.style_circle1 p {padding-left:18px;}
.title__58106__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58106__.style_circle2 p {padding-left:18px;}
.title__58106__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58114 : 장문 텍스트      */
.textarea__58114__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58114__ p {font-size:15px}
}

/*     58108 : 타이틀 텍스트      */
.title__58108__ {font-size:0; }
.title__58108__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58108__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58108__.style_top p {padding-top:10px;}
.title__58108__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58108__.style_right p {padding-right:14px;}
.title__58108__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58108__.style_bottom p {padding-bottom:12px;}
.title__58108__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58108__.style_left p {padding-left:14px;}
.title__58108__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58108__.style_circle1 p {padding-left:18px;}
.title__58108__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58108__.style_circle2 p {padding-left:18px;}
.title__58108__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58115 : 장문 텍스트      */
.textarea__58115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58115__ p {font-size:15px}
}

/*     58116 : 타이틀 텍스트      */
.title__58116__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__58116__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58116__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__58116__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__58116__ > p.empty > span {display:block;position:relative;}
.title__58116__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__58116__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__58116__ > p.title > span {font-size:28px}
	.title__58116__ > p.empty:before {left:10px;}
}

/*     58117 : 타이틀 텍스트      */
.title__58117__ {font-size:0; }
.title__58117__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58117__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58117__.style_top p {padding-top:10px;}
.title__58117__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58117__.style_right p {padding-right:14px;}
.title__58117__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58117__.style_bottom p {padding-bottom:12px;}
.title__58117__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58117__.style_left p {padding-left:14px;}
.title__58117__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58117__.style_circle1 p {padding-left:18px;}
.title__58117__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58117__.style_circle2 p {padding-left:18px;}
.title__58117__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58118 : 장문 텍스트      */
.textarea__58118__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58118__ p {font-size:15px}
}

/*     58120 : 타이틀 텍스트      */
.title__58120__ {font-size:0; }
.title__58120__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58120__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58120__.style_top p {padding-top:10px;}
.title__58120__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58120__.style_right p {padding-right:14px;}
.title__58120__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58120__.style_bottom p {padding-bottom:12px;}
.title__58120__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58120__.style_left p {padding-left:14px;}
.title__58120__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58120__.style_circle1 p {padding-left:18px;}
.title__58120__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58120__.style_circle2 p {padding-left:18px;}
.title__58120__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58119 : 번호형 리스트      */
.text_list__58119__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__58119__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__58119__ ul li:first-child {margin-top:0}
.text_list__58119__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__58119__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__58119__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__58119__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__58119__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__58119__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__58119__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__58119__.s_size_300 i {border-width:2px}
.text_list__58119__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__58119__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__58119__ ul li {font-size:15px}
}

/*     58122 : 타이틀 텍스트      */
.title__58122__ {font-size:0; }
.title__58122__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58122__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58122__.style_top p {padding-top:10px;}
.title__58122__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58122__.style_right p {padding-right:14px;}
.title__58122__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58122__.style_bottom p {padding-bottom:12px;}
.title__58122__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58122__.style_left p {padding-left:14px;}
.title__58122__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58122__.style_circle1 p {padding-left:18px;}
.title__58122__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58122__.style_circle2 p {padding-left:18px;}
.title__58122__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58123 : 장문 텍스트      */
.textarea__58123__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58123__ p {font-size:15px}
}

